|

De ce nu pot instala Google assistant pe j5 2016?

Am cautat detalii si zice ca am nevoie de:

-Android 6 sau mai nou (am Android 7.1)

-aplicatia google 6.13+ (am 7.21.23.21.arm)

-servicii google play ( le am big grin )

-memorie 1, 5 GB si rezolutie 720p (le am si pe astea)

-si limba telefonului sa fie engleza, franceza, etc(fara romana)

Nu am gasit aplicatia pe google play asa ca am downloadat un apk de pe net si am setat limba in engleza dar tot nu merge. Nu gasesc nimic pe net sa fie vreo problema cu modelul telefonului deci ce are?

Dau funda

6 Raportează Evaluează
6 răspunsuri:
| a răspuns:

Ai cont la Google?

RăspundeRăspunde Raportează Evaluează
| explică (pentru darrio2007):

Pe bune?

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru Mantor):

Adică?

RăspundeRăspunde Raportează Evaluează
| explică (pentru darrio2007):

Pai nu prea vad cum poti folosi o aplicatie google fara un cont google...

RăspundeRăspunde Raportează Evaluează
| a răspuns (pentru Mantor):

Asta am spus si eu. Nu ai spus daca ai sau nu, cont de Google.

RăspundeRăspunde Raportează Evaluează
| explică (pentru darrio2007):

In fine, am cont de Google. Care ar putea fi alta problema?

RăspundeRăspunde Raportează Evaluează